Subject: Re: bug? tar cvf : setgrent not done
From: [email-masked] ("Who cares...")

12 Feb 1997 03:32:01 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <Pine.OSF.3.91.970212033132.23390A-100000.cygnus.gnu-win32@oracle>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: "M.Carter" <[email-masked]>
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

well yeah i had this problem, when i did the following:
tar -czvf file.tar *.exe
it seems that i got extra bytes, i assume they are \r or LF no clue..
so i uploaded my ports to the site, then i got people complaining that 
they can't gunzip the files, so i redid one of them and used winzip 
this time, it worked fine, there seems to be a bug, which is also in 
strip.exe, again i used strip on one of the programs i did, and they 
no longer work, i guess another beta of cygnus is coming soon, i have 
so many stuff planned to port including:
ispell (almost done)
tcsh (problems with some libraries)
zsh (so far so good)
telnet (many libraries missing)
ncurses (working but can't use colors)
ncftp (bug in snding files, LF problem again)
irc2.8.2 (half working)
most of the muds ported... (merc, rom, envy, etc...)
hangman(tough one, but could be done...)
i hope it comes out soon..
btw where is dir.h? i am using my linux one, it's working :)

On Tue, 11 Feb 1997, M.Carter wrote:

> Suppose I have a file/directory called stuff. I try
> 
>      tar cvf stuff.tar stuff
> 
> I obtain the message :
> 
>      setgrent called, and it's not done yet.
> 
> Otherwise, everything is fine, and works as expected. I can de-archive 
> it okay using
> 
>      tar xvf stuff.tar
> 
> without complaints or hiccups.
> 
> Any ideas what the problem is?
> Should I be worried?
> Everything seems to work okay, except for the appearance of the crytic message.
> 
> I am using beta 17.1, on a Pentium 133 running Windows 95.
> 
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".